Skip to Questions

Answers - How can we help today?

Useful Tip: Start typing to find answers now. If your question hasn't been asked yet, just send it our way.
Q

What operating system do I need to access your Axis 360 eBooks?

Last Updated: Mar 09, 2016  |  233 Views

Was this helpful? 0   0
A

Answer

You need iOS 7.0 or later or Android 4.2 or later.  Some older tablets may not allow you to update the operating system to these requirements.

Answered by MelodyBookmark and Share

Other Answers / Comments (2)

  1. The Google Play store says, 4.0.3. not 4.2
    by Android on Aug 01, 2016.
  2. We have found that any version older than 4.2 doesn't work well. It eventually goes bonky.
    by Melody K on Aug 01, 2016.

Contact Us

  • a small icon
    Call us at (913) 826-4600
  • a small icon
    En EspaƱol
    (913) 826-4648
  • a small icon
    Kansas Relay Operator
    (800) 766-3777
  • a small icon
    Text us at (913) 667-7523
  • a small icon
    Email us at ask@jocolibrary.libanswers.com
  • a small icon